<?xml version='1.0' encoding='ISO-8859-1' ?>
<index>
<chunkinfo url="whidata0.xml" first="555" last="Car" num="96" />
<chunkinfo url="whidata1.xml" first="Caractéristiques générales" last="Compteur binaire" num="73" />
<chunkinfo url="whidata2.xml" first="Compteur décimal BCD" last="Distance considérable" num="110" />
<chunkinfo url="whidata3.xml" first="Distance focale" last="friction" num="104" />
<chunkinfo url="whidata4.xml" first="Fusible" last="Largeur du cône" num="92" />
<chunkinfo url="whidata5.xml" first="Largeur du faisceau" last="Options d’image" num="97" />
<chunkinfo url="whidata6.xml" first="Optique" last="Rayon/mobile" num="101" />
<chunkinfo url="whidata7.xml" first="Rayons" last="simple" num="89" />
<chunkinfo url="whidata8.xml" first="simulation" last="Utilisant" num="95" />
<chunkinfo url="whidata9.xml" first="Utilisation" last="zoom" num="38" />

</index>
